» Ubuntu » Пакети

Error

two or more packages specified (fftw2-double hardy)